import pandas as pd
import datetime as dt
from util import get_data, plot_data


def author():
    return "felixm"


def main():
    start_date = dt.datetime(2008, 1, 1)
    end_date = dt.datetime(2009, 12, 31)
    prices = get_data(['JPM'], pd.date_range(start_date, end_date))
    print(prices)


if __name__ == "__main__":
    main()
